<script>
	CarregarFotos($('#usuario_picasa').val(), $('#album_picasa').val(),'0', 'pnFotosPricipal');
	GetScriptFotosPicasaAll($('#usuario_picasa').val(), $('#album_picasa').val());
</script>

<div id="pnFotosPricipal" align="center"></div>

<div id="GetScriptFotosPicasaAll"></div>